Sets the Imagick iterator to the last image

- « Imagick::setIteratorIndex

- Imagick::setOption »

- PHP Manual
- Imagick
- Sets the Imagick iterator to the last image

# Imagick::setLastIterator

(PECL imagick 2 >= 2.0.1, PECL imagick 3)

Imagick::setLastIterator — Sets the Imagick iterator to the last image

### Description

public Imagick::setLastIterator(): bool

Sets the Imagick iterator to the last image.

### Parameters

This function has no parameters.

### Return Values

Returns `true` on success.